@media only screen and (min-width:0px){
span#M171 {height:30.0138pt; width:72.5pt;}
span#R171, span#L171 {width:13.45pt;}
svg#M171-1 {position:absolute;left:0pt;top:0pt;}
svg#M171-2 {margin-top:9.08pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M174 {height:30.0138pt; width:58.37pt;}
span#R174, span#L174 {width:15.09pt;}
svg#M174-1 {position:absolute;left:0pt;top:0pt;}
svg#M174-2 {margin-top:9.08pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M176 {height:30.0138pt; width:96.76pt;}
span#R176, span#L176 {width:14.93pt;}
svg#M176-1 {position:absolute;left:0pt;top:0pt;}
svg#M176-2 {margin-top:9.08pt;position:absolute;}
}
@media only screen and (min-width:369px){
span#M179 {height:35.4944pt; width:143.63pt;}
span#R179, span#L179 {width:15.52pt;}
svg#I179, svg#IL179  {display:none;}
svg#M179-1 {position:absolute;left:0pt;top:0pt;}
svg#M179-2 {margin-top:11.82pt;position:absolute;}
}
@media only screen and (max-width:369px){
span#M179 {height:auto; width:auto;}
svg#I179, svg#IL179  {display:inherit;}
span#R179, span#L179 {width:auto;}
svg#M179-1, svg#M179-2  {display:none;}
}

